@charset "utf-8";
/* CSS Document */

/* --- HTML TAGS DEFINITION ------------------------------------------------- */
html { margin: 0 auto; padding: 0; height: 100%;} 

body {
  margin: 0 auto;
  padding: 0;
  height: 100%;
  background: url(../html/bg-grad.jpg) repeat-x center top;
}

h1, h2, h3, h4, h5 {}
.clearer { display: block; clear: both; margin: -1px;  height:1px; }
td, p { }
a {
  outline: none;
  color: #000066;
}
:-moz-any-link:focus {
  outline: none;
}

a:link { color: #000066; }
a:visited { color: #4261B3; }
a:hover {
  color: #48BBF0;
  text-decoration: underline;
}

/* --- CLASSES -------------------------------------------------------------- */

#pagecontainer {
  width: auto;
  height: auto;
  margin: 0 auto;
  clear: both;
  background: url(../html/bg-center.png) repeat-y center top;
}

#innercontent{
  clear: both;
  height: auto;
  width: 1067px;
  margin: 0 auto;
  background: url(../html/bg-center-wave.jpg) no-repeat center top;
	padding-left: 1px;
}


/* --- Top tools Section --- */
#headercell {
	width: auto;
  height: auto;
  margin: 0 auto;
  display: block;
  clear: both;
  padding-top: 25px;
}
.logocell {
	width: 1017px;
  height: auto;
  margin: 0 auto;
  clear: both;
  display: block;

}
.logocell img.logo {
	float: left;
  display: inline;
}
.logocell .headerright {
	float: right;
  display: inline;
  padding-top: 10px;
}
.countrylinks {
  text-align: right;
  font-size: 12px;
  text-decoration: none;
  padding-top: 5px;
  padding-right: 5px;
}
.countrylinks a{
  text-decoration: none;
  font-size: 13px;
  font-weight: bold;
}
#menu{
  width: auto;
  height: 47px;
  margin: 0 auto;
  clear: both;
  display: block;
  background: url(../html/menu-bar.png) repeat-x center bottom;
}


/* --- Path / Forms --- */

.clearer { width: 1px; height: 2px; margin: 1px; clear: both; }
select {}
input {}
iframe { text-align: center; }
form { margin: 0px; }
label { }
.required {	}
.error {}


/* --- Content --- */

#contentcell {
  min-height: 500px;
  height: auto;
  margin: 0 auto;
  clear: both;
  padding: 5px 25px 5px 25px;
  width: auto;
  position: relative;
  z-index: 10;
}

#contentcell .left  { width: 730px; height: auto; float: left; display: inline; }
#contentcell .right  {
  width: 230px;
  float: right;
  display: inline;
  height: auto;
  min-height: 550px;
  padding-top: 25px;
  padding-left: 27px;
  background: url(../html/rightmenubg.png) no-repeat left top;
}

#home-content {
  width: auto;
  height: auto;
  display: block;
  clear: both;	
}

#sanipull-slides {
	margin-top: 20px;
}
#sanipull-slides img {
	display: none;
}
#sanipull-slides img.active {
	display: inline;
}
#home-content .left-content { width: 640px; float: left; display: inline; }
#home-content .right-content { width: 350px; float: right; display: inline; }
/* --- Footer tools --- */


#footermenu {
  clear: both;
  display: block;
  width: auto;
  margin: 0 auto;
  position: relative;
  bottom: 0;
  background: url(../html/bg-center.png) repeat-y center top;
  padding-left: 1px;
  margin-top: -1px;
}
.innerfooter {
  clear: both;
  height: 218px;
  width: 1067px;
  margin: 0 auto;
  position: relative;
  bottom: 0;
  background: url(../html/bg-footer.jpg) no-repeat center top;
}
#footermenu a{}
#subfooter-left {
  position: relative;
  float: left;
  display: inline;
  width: 400px;
  padding-top: 55px;
  padding-left: 35px;
  font-weight: bold;
  color: #213194;
  font-size: 15px;
}
#subfooter-right {
  position: relative;
  float: right;
  display: inline;
  width: 590px;
  padding-top: 105px;
  text-align: right;
  padding-right: 35px;
  font-size: 12px;
}
#subfooter a {}
.breadcrumbs {
	padding: 3px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #666;
	
}
/* --- RIGHT Menus --- */
ul#global-right { margin:0; padding: 0; list-style: none;  }
ul#global-right li {
  margin:0;
  font-size: 13px;
}
ul#global-right li a{
  font-size: 14px;
  display:block;
  padding-left:8px;
  padding-right:5px;
  height:auto;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: bold;
  text-decoration:none; 
}
ul#global-right li ul#global-right li a{
  font-size: 13px;
  color: #233091;
 display:block; 
 margin-left:14px; 
 height:auto; 
font-weight: normal;
 text-decoration:underline; 
  
}
ul#global-right li a:hover{
  text-decoration: none;
}
ul#global-right li ul#global-right li a:hover{
  text-decoration: none;
}

/* --- Print version --- */

@media print {
body { background-color:#fff; }
}
